<resources>
    <string name="app_name">TableLayout</string>
    <string name="button_1"> 1</string>
    <string name="button_2"> 2 </string>
    <string name="button_3"> 3 </string>
    <string name="button_4"> 4 </string>
    <string name="button_5"> 5 </string>
    <string name="button_6"> 6 </string>
    <string name="button_7"> 7 </string>
    <string name="button_8"> 8 </string>
    <string name="button_9"> 9 </string>

</resources>